Bug 15538 - tftp32 image fails on Sparc SLC
Summary: tftp32 image fails on Sparc SLC
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 07:13 UTC by Need Real Name
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-14 18:24:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-06 07:13:43 UTC
I attempted to install 6.2 on a Sparc SLC with 16mb of ram. I setup rarp, 
tftp on a boothost as described in the manual.

The Sparc SLC successfully received an IP address and downloaded the 
image. I put on a 32 bit kernel from the /kernels directory on the 
distribution CD. This booted successfully, so my setup was working.

I changed the link to the tftp32 image. This always fails. The screen 
flickered for several seconds, the monitor returned with a jumbled message 
about a window underflow, and the sparc locked up requiring a hard-reset.

Comment 1 Michael Fulbright 2001-09-14 18:24:35 UTC
SPARC is not a supported platform.


Note You need to log in before you can comment on or make changes to this bug.